W3C home > Mailing lists > Public > www-amaya@w3.org > January to March 2008

Re: amaya for fedora 8?

From: Matej Cepl <mcepl@redhat.com>
Date: Mon, 07 Jan 2008 18:44:21 +0100
To: www-amaya@w3.org
Message-ID: <l05a55xcv3.ln2@ppp1053.in.ipex.cz>

On Sat, 05 Jan 2008 01:48:36 +0100, Jan Brosius scripst:
>  As a mathematician Amaya seems great to me. I would like to use it.
> However I use fedora 8. I have seen that there are rpm's for different
> oses and also for fedora 6. Is one also working on an rpm for fedora 8
> or do I have to install the rpm for fedora 6?

Hi,

I am an employee of Red Hat and although packaging is not directly my 
job, I would love to see Amaya properly packaged as well (I was using it 
for many years on Debian; although I don't use it that much now, I have 
still strong feelings for it). I am not a newbie in packaging, but after 
couple of attempts to make amaya palatable to Fedora repository (e.g., 
using system libraries etc.), I gave up -- I would have to spend enormous 
amount of time to fix very broken build system Amaya uses and anyway when 
testing binary snapshots from INRIA site, Amaya now seems to be so broken 
on Red Hat distros, that I don't think packaging is worthy at all.

Matěj

-- 
The content of this message is licensed under a Creative Commons 
Attribution 3.0 License, Some Rights Reserved.
http://creativecommons.org/licenses/by/3.0/us/
Received on Monday, 7 January 2008 17:45:30 UTC

This archive was generated by hypermail 2.3.1 : Wednesday, 7 January 2015 14:53:39 UTC